package com.cool.store.enums.point;

/**
 * @author zhangchenbiao
 * @FileName: SelectStatusEnum
 * @Description:
 * @date 2024-04-01 10:37
 */
public enum SelectStatusEnum {

    //选择状态0.未选择, 1.已被选择
    SELECT_STATUS_0(0, "未选择"),
    SELECT_STATUS_1(1, "已被选择"),
    ;

    private Integer code;

    private String desc;

    SelectStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
